<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.propertyManagement.pay.mapper.PayProviderMapper">

    <resultMap type="com.propertyManagement.pay.domain.CmsPayProvider" id="PayProviderResult">
        <result property="id" column="id"/>
        <result property="providerCode" column="provider_code"/>
        <result property="providerName" column="provider_name"/>
        <result property="logo" column="logo"/>
        <result property="isEnable" column="is_enable"/>
        <result property="isLock" column="is_lock"/>
        <result property="remark" column="remark"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateBy" column="update_by"/>
    </resultMap>


</mapper>
